/* Hero Image Section */

.featured-content {
    background: url('../images/bg-features-section.svg') no-repeat center center;
    background-size: cover;
    padding: 70px 0;
    width: 100vw;
    position: relative
}

.hero-static {
    position: relative;
    width: 100%;
    height: 450px;
    overflow: visible;
}

.hero-static .hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 0 0 24px 24px;
}

.hero-static .hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.hero-static .hero-overlay .hero-title {
    color: white;
    text-transform: uppercase;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
    text-align: center;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
}

.hero-static .hero-caption {
    position: absolute;
    bottom: -12%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 1290px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 30px;
    padding: 20px 65px 5px;
    color: var(--text-dark);
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    text-align: justify;
    box-shadow: 0px 40px 70px 0px #1C261E14;
    backdrop-filter: blur(30px);
    border: 2px solid white;
    text-align: center;
    min-height: 110px;
    display: flex;
    align-items: center;
}


/* Collab Section */

.collab-section {
    padding: 15px 0 100px;
    position: relative;
}

.collab-section .trace,
.collab-section .trace2 {
    position: absolute;
}

.collab-section .trace {
    top: 33%;
    left: -3%;
    transform: scale(.8) translateY(-65%);
}

.collab-section .trace2 {
    top: 56%;
    right: 0;
}

.collab-section .container {
    max-width: 1300px;
    padding: 0;
}

.collab-section .collab-box {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    margin-bottom: 150px;
    flex-wrap: wrap;
    background-color: rgba(174, 153, 78, 0.1);
    max-height: 390px;
    border-radius: 30px;
    padding: 40px 35px 40px 35px;
    overflow: visible;
}

.collab-section .collab-box .image-side {
    flex: 0 0 auto;
    width: 498px;
    height: 392px;
    z-index: 1;
    position: relative;
}

.collab-section .collab-box .image-side img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px;
}

.collab-section .collab-box .btn-discover {
    position: absolute;
    width: 194px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -5%;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--primary-gold);
    color: white;
    border-radius: 30px;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    text-decoration: none;
}

.collab-section .collab-box .btn-discover:hover {
    box-shadow: 0 15px 30px rgba(168, 134, 26, 0.5);
}

.collab-section .collab-box .text-side {
    flex: 1 1 50%;
}

.collab-section .collab-box .text-side h2 {
    color: var(--dark-brown);
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.collab-section .collab-box .text-side p {
    color: var(--text-dark);
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
}

.collab-section .collab-box .metrics {
    display: flex;
    gap: 22px;
    flex-wrap: wrap;
}

.collab-section .collab-box .metrics .metric-card {
    background: white;
    border-radius: 30px;
    padding: 15px 20px 15px 30px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 15px;
    box-shadow: 0px 46px 60px -33px #0000001A;
    width: 48%;
    overflow: visible;
    transform: translateY(25px);
    margin-top: -10px;
}

.collab-section .collab-box .metrics .metric-card .icon-container {
    width: 70px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.collab-section .collab-box .metrics .metric-card .icon-container img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.collab-section .collab-box .metrics .metric-card strong {
    color: var(--primary-gold, #ae994e);
    font-weight: 700;
    font-size: 34px;
    line-height: 100%;
    text-align: justify;
    display: block;
}

.collab-section .collab-box .metrics .metric-card span {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 1%;
    text-transform: uppercase;
    color: var(--text-dark);
}

.collab-section .collab-box .metrics .metric-card h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    text-align: justify;
    color: var(--primary-gold);
}

.collab-section .collab-box .metrics .metric-card p {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: var(--text-light);
}

.contact-section-v {
    background-color: #F1F2F2;
    padding: 80px 0;
    margin-top: -100px;
    margin-bottom: 100px;
    height: 333px;
}

.contact-section-v .container {
    max-width: 1300px;
    position: relative;
}

.contact-section-v .join-box {
    position: absolute;
    left: 0;
    top: 0;
    background: var(--primary-gold);
    color: white;
    padding: 42px 37px;
    border-radius: 30px 30px 0 0;
    width: 588px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-section-v .join-box h3 {
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.contact-section-v .join-box p {
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    margin-bottom: 30px;
}

.contact-section-v .btn-outline {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 117px;
    height: 46px;
    border: 1px solid white;
    border-radius: 80px;
    color: white;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    transition: background 0.2s, color 0.2s;
    background: rgba(255, 255, 255, 0.1);
}

.contact-section-v .btn-outline:hover {
    background: white;
    color: var(--primary-gold);
}

.contact-section-v .contact-box-v {
    position: absolute;
    right: 5.5%;
    top: 50%;
    transform: translateY(-50%);
    background: white !important;
    padding: 40px 15px 30px 30px;
    border-radius: 40px;
    background-color: rgba(174, 153, 78, 0.1);
    width: 409px;
}

.contact-section-v .contact-box-v h3 {
    color: var(--dark-brown);
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.contact-section-v .contact-box-v p strong {
    margin-bottom: 20px;
    color: var(--text-light);
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
}

.contact-section-v .contact-box-v p {
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    color: var(--text-dark);
}

.contact-section-v .contact-box-v a {
    color: inherit;
    text-decoration: none;
}

.contact-section-v .social-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 30px;
}

.contact-section-v .social-icons a {
    background-color: rgba(174, 153, 78, 0.1);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}

@media (min-width: 768px) {
    .collab-section .swiper-wrapper {
        display: contents;
    }
    .collab-section .swiper-pagination {
        display: none;
    }
}

@media (min-width: 1280px) and (max-width: 1400px) {
    .collab-section .container {
        max-width: 1200px
    }
    .collab-section .trace {
        top: 31%;
        left: -5%;
        transform: scale(.7) translateY(-65%);
    }
    .collab-section .trace2 {
        top: 54%;
        right: -3%;
        transform: scale(.7);
    }
    .collab-section .collab-box {
        margin-bottom: 200px;
    }
    .collab-section .collab-box .image-side {
        width: 425px;
    }
    .contact-section-v .container {
        max-width: 1200px;
    }
}

@media (min-width: 1025px) and (max-width: 1279px) {
    .hero-static .hero-caption {
        max-width: 900px;
    }
    .collab-section .container {
        max-width: 950px;
    }
    .collab-section .collab-box {
        gap: 30px
    }
    .collab-section .collab-box .image-side {
        width: 300px;
    }
    .collab-section .trace {
        top: 31%;
        left: -4%;
    }
    .collab-section .trace2 {
        top: 54.5%;
        right: -4%;
        transform: scale(.7);
    }
    .collab-section .collab-box .metrics .metric-card {
        padding: 20px;
        gap: 15px;
        width: 45%;
    }
    .collab-section .collab-box .metrics .metric-card h3 {
        text-align: left;
    }
    .collab-section .collab-box .metrics .metric-card strong {
        font-size: 30px;
    }
    .collab-section .collab-box .metrics .metric-card span {
        font-size: 13px;
    }
    .contact-section-v {
        height: 353px;
    }
    .contact-section-v .container {
        max-width: 950px;
    }
    .contact-section-v .contact-box-v {
        width: unset;
    }
    .contact-section-v .join-box {
        width: 450px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .hero-static .hero-caption {
        max-width: 700px;
    }
    .collab-section {
        padding: 15px 0;
    }
    .collab-section .container {
        max-width: 750px;
    }
    .collab-section .trace {
        top: 31%;
        left: -8%;
        transform: scale(.7) translateY(-65%);
    }
    .collab-section .trace2 {
        top: 56.5%;
        right: -8%;
        transform: scale(.55);
    }
    .collab-section .collab-box {
        gap: 30px;
        padding: 40px 25px 130px 40px;
        height: 350px;
    }
    .collab-section .collab-box .image-side {
        width: 300px;
    }
    .collab-section .collab-box .text-side {
        width: 350px;
    }
    .collab-section .collab-box .metrics .metric-card {
        padding: 15px;
        width: 45%;
    }
    .collab-section .collab-box .metrics .metric-card strong {
        font-size: 22px;
    }
    .collab-section .collab-box .metrics .metric-card span {
        font-size: 13px;
        line-height: normal;
        display: block;
    }
    .collab-section .collab-box .metrics .metric-card h3 {
        text-align: left;
        font-size: 16px;
    }
    .collab-section .collab-box .metrics .metric-card p {
        font-size: 12px;
    }
    .collab-section .collab-box .metrics .metric-card .icon-container {
        justify-content: flex-start;
    }
    .collab-section .collab-box .metrics .metric-card img {
        transform: scale(.7)
    }
    .contact-section-v .container {
        max-width: 750px;
    }
    .contact-section-v .contact-box-v h3 {
        font-size: 30px;
    }
    .contact-section-v .join-box {
        width: 330px;
        padding: 30px 20px;
    }
    .contact-section-v .join-box h3 {
        font-size: 25px;
    }
    .contact-section-v .join-box p {
        font-size: 16px;
    }
    .contact-section-v {
        height: 360px;
        margin-top: -20px;
    }
    .contact-section-v .contact-box-v {
        width: 350px;
        padding: 30px 15px 30px 20px;
    }
}

@media (max-width: 767px) {
    .featured-content {
        position: relative;
        padding: 50px 0 0;
        width: 100vw;
        z-index: 1;
        background: none;
    }
    .featured-content::before {
        content: "";
        position: absolute;
        top: -200px;
        left: 0;
        right: 0;
        height: calc(100% + 200px);
        background: url(../images/bg-features-section-mobile.svg) no-repeat center center;
        background-size: cover;
        z-index: -1;
    }
    .hero-static {
        height: 750px;
        margin-top: -60px;
        margin-bottom: 90px;
    }
    .hero-static .hero-caption {
        bottom: -15%;
        max-width: 90%;
        padding: 20px 16px;
        font-size: 16px;
        text-align: center;
    }
    .hero-static .hero-overlay .hero-title {
        font-size: 36px;
        line-height: 120%;
    }
    .collab-section {
        padding: 40px 0;
    }
    .collab-section .trace,
    .collab-section .trace2 {
        display: none;
    }
    .collab-section .container {
        max-width: 90%;
    }
    .collab-section .container::-webkit-scrollbar {
        display: none;
    }
    .collab-section .collab-swiper {
        padding-bottom: 40px;
    }
    .collab-section .collab-wrapper h2 {
        color: var(--dark-brown);
        font-weight: 700;
        font-size: 28px;
        line-height: 100%;
        text-transform: uppercase;
        text-align: center;
    }
    .collab-section .collab-box {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 25px;
        height: auto;
        padding: 0px 15px 90px;
        margin-top: 130px;
    }
    .collab-section .collab-box .text-side h2 {
        display: none;
    }
    .collab-section .collab-box .text-side p {
        margin-bottom: 0;
    }
    .collab-section .collab-box .image-side {
        width: 100%;
        height: 277px;
        margin-top: -100px;
    }
    .collab-section .collab-box .image-side .btn-discover {
        display: none!important;
    }
    .collab-section .btn-discover {
        position: absolute;
        bottom: 0% !important;
        display: flex!important;
    }
    .collab-section .collab-box .metrics .metric-card {
        padding: 15px 5px 20px 10px;
        flex-direction: row;
        width: 100%;
        align-items: center;
    }
    .collab-section .collab-box .metrics .metric-card strong {
        font-size: 34px;
    }
    .collab-section .collab-box .metrics .metric-card span {
        font-size: 16px;
    }
    .collab-section .collab-box:nth-child(2) .image-side {
        order: 0
    }
    .collab-section .collab-box:nth-child(2) .text-side {
        order: 1
    }
    .collab-section .swiper-pagination {
        bottom: 0;
    }
    .collab-section .swiper-pagination-bullet {
        background: #333;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        opacity: 1
    }
    .collab-section .swiper-pagination-bullet-active {
        opacity: 1;
        width: 18px;
        border-radius: 20px;
    }
    .contact-section-v {
        margin-top: unset;
        height: auto;
        padding: 0;
        padding-bottom: 280px;
        margin-bottom: unset;
        background-color: unset;
    }
    .contact-section-v .container {
        width: 100%;
        padding: 0;
        height: 520px;
        background-color: #F1F2F2;
    }
    .contact-section-v .join-box {
        position: relative;
        width: 100%;
    }
    .contact-section-v .contact-box-v {
        position: relative;
        transform: unset;
        padding: 25px;
        width: 320px;
        margin: 0 auto;
        top: 50px;
        box-shadow: 0px 10px 60px 0px #0000001A;
        right: 0;
    }
    .contact-section-v .join-box h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .contact-section-v .join-box p {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .contact-section-v .contact-box-v h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .contact-section-v .contact-box-v p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .contact-section-v .social-icons a {
        width: 46px;
        height: 46px;
    }
    .contact-section-v .social-icons img {
        transform: scale(1.5);
    }
}
